Skype/archive — различия между версиями

Материал из ALT Linux Wiki
Перейти к: навигация, поиск
(remove libXss (absent))
(add libqt4-xml)
Строка 21: Строка 21:
 
apt-get update
 
apt-get update
 
apt-get install i586-glibc-core i586-libalsa \
 
apt-get install i586-glibc-core i586-libalsa \
  i586-libXv i586-libXScrnSaver \
+
  i586-libXv i586-libXScrnSaver i586-libqt4-xml \
 
  i586-libqt4-core i586-libqt4-dbus i586-libqt4-gui i586-libqt4-network
 
  i586-libqt4-core i586-libqt4-dbus i586-libqt4-gui i586-libqt4-network
 
apt-get install http://fly.osdn.org.ua/~drool/skype/skype-2.1.0.81-alt1.i586.rpm
 
apt-get install http://fly.osdn.org.ua/~drool/skype/skype-2.1.0.81-alt1.i586.rpm

Версия 08:01, 19 сентября 2010


Установка Skype на ALT Linux

p5/branch либо 5.1/branch

i586

apt-get update
apt-get install http://fly.osdn.org.ua/~drool/skype/skype-2.1.0.81-alt1.i586.rpm

На p5 устанавливается без проблем пакет skype для fedora с skype.com aen

x86_64

cat << EOF >> /etc/apt/sources.list.d/x86_32.list
# x86_32
rpm http://download.etersoft.ru/pub/ALTLinux/5.1 x86_32 classic
rpm http://downloads.mithraen.ru/arepo/5.1 i586 classic
EOF
apt-get update
apt-get install i586-glibc-core i586-libalsa \
 i586-libXv i586-libXScrnSaver i586-libqt4-xml \
 i586-libqt4-core i586-libqt4-dbus i586-libqt4-gui i586-libqt4-network
apt-get install http://fly.osdn.org.ua/~drool/skype/skype-2.1.0.81-alt1.i586.rpm

Нужен ли здесь i586-libXss? Мне его не удалось установить из указанных репозиториев. А skype и без него установился и работает. А.Ляховец

Приведено в точности как было выяснено и сделано (и вскоре перепроверено). --mike

В 5.1 ситуация изменилась: сейчас i586-libXScrnSaver.32bit предоставляет libXss.so.1 (в p5 не проверял). А.Ляховец

4.0/branch i586

apt-get update
apt-get install http://fly.osdn.org.ua/~drool/skype/skype-2.1.0.47-alt1.i586.rpm

Ссылки